<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="am-243">Am-243</h1>
<p>Element: Americium (Z = 95); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j311’, ‘j4t2’, ‘jnd40’, ‘j4t0’, ‘b80’, ‘jnd50’, ‘t21’, ‘j4t1’, ‘j33’, ‘j32’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 9.32315e+00 +/- 0.1 %</p>
<p>b80 time: 8.1; Collisions: 9.41959e+00 +/- 0.1 %</p>
<p>j33 time: 8.3; Collisions: 9.39779e+00 +/- 0.1 %</p>
<p>jnd50 time: 8.3; Collisions: 9.32012e+00 +/- 0.1 %</p>
<p>t21 time: 9.5; Collisions: 8.28343e+00 +/- 0.1 %</p>
<p>b71 time: 8.3; Collisions: 9.36554e+00 +/- 0.1 %</p>
<p>j32 time: 8.1; Collisions: 9.42109e+00 +/- 0.1 %</p>
<p>j311 time: 9.1; Collisions: 9.42001e+00 +/- 0.1 %</p>
<p>jnd40 time: 9.4; Collisions: 9.39589e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.0 % (refs), 5.0 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 14.8 % (refs), 16.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 21.4 %</p>
<p>jnd50: rms = 5.7 %</p>
<p>j33: rms = 7.8 %</p>
<p>b80: rms = 16.4 %</p>
<p>jnd40: rms = 8.1 %</p>
<p>j311: rms = 11.4 %</p>
<p>j32: rms = 8.1 %</p>
<p>b71: rms = 10.2 %</p>
</body>
</html>
